/*
Theme Name: EverGreen
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

#top .caption_container, #top .caption_container .slideshow_caption, #top .caption_container .slideshow_inner_caption {
	padding:0!important;
}

#top .caption_container .avia-caption-title, .header-title {
	position: absolute!important;
    z-index: 100!important;
    bottom: 0!important;
    left: 0!important;
    font-size: 28px!important;
	width: 100%!important; 
	text-transform: none!important; 
    text-align: center!important; 
    padding: 30px 0!important; 
	background: rgba(255, 255, 255, 0.7)!important; 
	font-weight:500!important;
}

.header-title {
	position:absolute!important;
	z-index:100!important; 
	bottom:0!important;
	left:0!important; 
	padding:0 20px!important;
	font-size:28px!important;
	line-height: 1.2em!important;
}

.header-title-wrapper .container {
	padding:0!important; 
}

#top .slideshow_align_caption {
	padding:0!important;
}

.special_amp {
    font-family: inherit!important;
    font-size: inherit!important;
    font-style: inherit!important;
    font-weight: inherit!important;
    color: inherit!important;
}

.comment-entry, .av-share-box {
	display:none!important; 
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius:0!important;
}

/* ============================ HEADER ============================ */

.header-donate {
	position: absolute;
    top: -30px;
    right: -50px;
    height: 30px;
    z-index: 999;
    display: block;
    float: right;
    width: 150px;
	transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}

.header-donate:hover {
	top: -33px;
}

#header_meta {
	background:transparent!important;
} 

#header_main {
	border-bottom: 5px solid #c4a079!important;
}

#header_main .logo {
	height: 114px!important;
    margin-top: -26px!important;
}

#top .social_bookmarks {
	margin-right: 125px!important;
    padding-top: 22px;
}

.main_menu .avia-menu {
	margin-right: 117px!important;
	margin-top: 14px;
}

#top .avia-menu-text {
	line-height: 1.2em!important;
    display: inline-block;
}

#menu-item-8496 .avia-menu-text, #menu-item-8495 .avia-menu-text {
	text-transform: uppercase!important;
    font-weight: bolder!important;
    font-size: 19px!important;
}

#top .social_bookmarks li a {
	font-size:26px!important;
}

#top .social_bookmarks li {
	margin-left: 10px!important;
}

/* ============================ HOME ============================ */

.home-messages {
	min-height:0!important; 
}

.home-messages .container {
	padding:0!important;
}

.home-messages .av-special-heading {
	border: 2px solid #fff;
	padding:5%!important;
	font-size:3vw!important;
}

.home-messages .av-special-heading h3 {
	font-weight:600!important;
	font-size: 2.5vw!important;
}

.home-messages .av-subheading {
	opacity: 1!important;
    text-transform: uppercase!important;
	font-size:1.8vw!important; 
}

.home-info-title {
	/*font-size: 2.5vw!important; */
}

.home-info .av-subheading, .home-donate .av-subheading {
	color: #666666!important; 
    opacity: 1!important; 
}

.home-info .home-volunteer-btn a {
	background:transparent url('/wp-content/uploads/2019/02/camo2.jpg') no-repeat 0 0!important; 
    background-size:cover!important; 
}

.home .avia-slideshow-dots {
	margin-bottom: 100px!important; 
}

.home .slide-meta-del, .home .slide-meta-comments {
	display:none!important; 
}

.home-donate .av-special-heading {
	margin-top:0!important; 
}

.home .read-more-link {
	/*display:inline-block;*/
}

.home .slide-entry-title {
	text-align: center;
    margin-top: 25px;
	color:#007d4d!important; 
}

.home .slide-meta {
	text-align:center!important; 
}

.home-blog .content {
	padding-bottom:0!important; 
}

.home-blog .slide-entry-wrap {
	margin-bottom:0!important; 
}

.home-categories a {
	text-decoration:none!important; 
}

.home-categories a:hover {
	text-decoration:underline!important;
}

.home-img .container {
	padding:0!important; 
}

.home-img .avia-image-container {
	margin-bottom:0!important; 
}

.home .slide-entry-excerpt strong {
	width: 100%!important; 
    float: left!important; 
    text-align: center!important; 
    margin-bottom: 10px!important; 
    font-weight: normal!important;
    color: #b3b3b3!important; 
}

.home .slide-meta {
	display:none!important; 
}

.home .military-families-hover, .home .cleaner-air-hover {
	position: absolute!important;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
    width: 72%!important;
    top: 26%!important;
	opacity:0!important;
	pointer-events:none!important;
	transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.home .cleaner-air-hover {
	top: 23%!important;
}

.home .military-families, .home .cleaner-air {
	opacity:1!important; 
	pointer-events:none!important;
	transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.home .cleaner-air-wrapper, .home .military-families-wrapper {
	
}

.home .military-families-hover .av-subheading, .home .cleaner-air-hover .av-subheading {
	font-size: 1.4vw!important;
	text-transform:none!important; 
}
/*
.home .cleaner-air-wrapper:hover {
	background:#007d4d!important; 
}
*/
.home .cleaner-air-wrapper:hover .cleaner-air {
	opacity:0!important; 
}

.home .cleaner-air-wrapper:hover .cleaner-air-hover {
	opacity:1!important; 
}
/*
.home .military-families-wrapper:hover {
	background:#c4a079!important;
}
*/
.home .military-families-wrapper:hover .military-families {
	opacity:0!important; 
}

.home .military-families-wrapper:hover .military-families-hover {
	opacity:1!important; 
}

.home-img .avia_image, .home-img .avia-image-container-inner, .community-img .avia_image, .community-img .avia-image-container-inner, .about-img .avia_image, .about-img .avia-image-container-inner {
	width: 100%!important;
    max-width: 100%!important;
}

.mobile-header-title {
	display:none!important;
}

.home #after_section_6 {
	display:none!important;
}

/* ============================ FOOTER ============================ */

#footer {
	padding-top: 2%!important;
    padding-bottom: 0%!important;
}

#footer .social_bookmarks li {
	clear:none!important;
}

#footer .widget_nav_menu li {
	font-size: 18px!important;
    padding-left: 10%!important;
}

#footer #nav_menu-5 {
	margin-top: 6%!important; 
}

#footer #text-14 {
	margin-top:3%!important;
}

#footer #custom_html-8 {
	margin-top: 26px!important;
}

#footer #media_image-3 {
	margin-right:12%!important;
}

#footer .social_bookmarks {
	height:100%!important; 
}
	
#footer .social_bookmarks li {
    margin-bottom: 10px!important;
}

/* ============================ HOME DONATE ============================ */

.home .donation-amounts, .page-id-8813 .donation-amounts, .page-id-8813 .donation-amounts {
	text-align: center!important;
}

.home .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount, .page-id-8813 .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount, .page-id-8813 .charitable-donation-options .donation-amounts .donation-amount {
    float: none!important;
    display: inline-block!important;
    padding: 6px 0!important;
    border: 2px solid #0d4e96!important;
    color: #0d4e96!important;
    background: #fff!important;
	width:82px!important; 
}

.home .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount .amount, .page-id-8813 .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount .amount, .page-id-8813 .charitable-donation-options .donation-amounts .donation-amount .amount {
	font-size:18px!important; 
}

.home .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount .description, .page-id-8813 .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount .description, .page-id-8813 .charitable-donation-options .donation-amounts .donation-amount .description {
	font-size:18px!important; 
	color: #0d4e96!important;
}

.home .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount.selected, .page-id-8813 .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount.selected, .page-id-8813 .charitable-donation-options .donation-amounts .donation-amount.selected {
	background:#007d4d!important;
}

.home .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount.custom-donation-amount, .page-id-8813 .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount.custom-donation-amount, .page-id-8813 .charitable-donation-options .donation-amounts .donation-amount.custom-donation-amount {
	width: 226px!important;
}

.home .custom-donation-amount-wrapper, .page-id-8813 .custom-donation-amount-wrapper, .page-id-8813 .charitable-donation-options {
	padding-top: .36em!important;
	padding-bottom: .45em!important;
}

.home .custom-donation-amount-wrapper > label, .page-id-8813 .custom-donation-amount-wrapper > label, .page-id-8813 .custom-donation-amount-wrapper > label {
	float: none!important;
    display: inline-block!important;
}

.home .custom-donation-amount-wrapper .custom-donation-input, .page-id-8813 .custom-donation-amount-wrapper .custom-donation-input, .page-id-8813 .charitable-donation-options .custom-donation-input {
	float: none!important;
    display: inline-block!important;
    width: 120px!important;
    margin-bottom: 0!important;
    height: 27px!important;
}

.home .charitable-form-field {
	text-align:center!important;
}

.home .button-primary, .page-id-8813 .button-primary, .page-id-8813 .button-primary {
	background:#0d4e96!important;
	border-radius:4px!important;
	margin-top:15px!important;
	width: 150px!important;
}

.home .charitable-donation-options .amount, .home .custom-donation-amount-wrapper .description, .page-id-8813 .charitable-donation-options .amount, .page-id-8813 .custom-donation-amount-wrapper .description, .page-id-8813 .charitable-donation-options .amount, .page-id-8813 .charitable-donation-options .description {
	color:#0d4e96!important;
}

.home .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount.selected .amount, .home .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount.selected .description, .page-id-8813 .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount.selected .amount, .page-id-8813 .widget_charitable_donate_widget #charitable-donation-amount-form .donation-amounts .donation-amount.selected .description, .page-id-8813 .charitable-donation-options .donation-amounts .donation-amount.selected .amount, .page-id-8813 .charitable-donation-options .donation-amounts .donation-amount.selected .description {
	color:#fff!important;
} 

.page-id-8813 .charitable-donation-form .donation-amounts .donation-amount {
	margin:0!important; 
}

.charitable-form-errors {
	border-color:transparent!important;
	text-align:center!important;
}

/* ============================ COMMUNITIES ============================ */

.community-btn-container .container {
	padding:0!important; 
}

.community-btn-container .avia-button {
	border-radius:0!important;
}

.community-info {
	padding: 0 12%!important; 
}

.community-info-two {
	padding: 0 20%!important; 
}

.community-img .container {
	padding:0!important; 
}

.community-img .avia-image-container {
	margin-bottom:0!important; 
}

.community-connector {
	margin-top: -5.3%!important;
    float: left;
}

.page-id-8479 .avia-logo-element-container {
	margin-top:0!important; 
}

/* ============================ ABOUT ============================ */

.about-info {
	padding: 0 12%!important; 
}

.about-img .container {
	padding:0!important; 
}

.about-img .avia-image-container {
	margin-bottom:0!important; 
}

.about-info .av-subheading {
    color: #666666!important;
    opacity: 1!important;
}

.about-info .av-special-heading-h3 {
	margin-top: 10px!important; 
}

.page-id-8620 .av-subheading {
    color: #007d4d!important;
    opacity: 1!important;
}

#about-callout h3 {
	margin-bottom: 30px!important; 
}

.board-title h3 {
	opacity:.5!important;
}

.page-id-8667 .avia-button-fullwidth {
	pointer-events:none!important;
}

.page-id-8687 .toggler, .page-id-9285 .toggler, .page-id-9287 .toggler {
	color:#0d4d96!important;
	font-size:26px!important;
}

.page-id-8687 .toggle_content a {
	color:#007d4d!important;
	text-decoration:underline!important;
}

.page-id-8620 .about-info h3 {
	font-size:21px!important;
}

.page-id-8620 .about-info .av-subheading {
	font-size:18px!important;
	color:#0d4d96!important; 
}

/* ============================ PORTFOLIO ============================ */

.portfolio-imgs .av-subheading {
	color: #666666!important;
    opacity: 1!important;
}

#portfolio-info .content {
	padding-top:0!important;
}

#portfolio-info .avia-button-fullwidth {
	border-radius:0!important;
}

.portfolio-title {
	pointer-events:none!important; 
}

.avia-post-nav {
	display:none!important;
}

.portfolio-grid .grid-entry-title {
	text-align: center!important;
    font-size: 24px!important;
}

/* ============================ FORMS ============================ */

.form-wrapper .av_one_half {
	margin-left:0!important; 
}

.form-wrapper .firstHalf .av_one_half {
	margin-right:6%!important; 
}	

.form-wrapper .wpcf7-submit, .form-contact .form_element .button {
	border-radius: 0px!important; 
    font-size: 18px!important; 
    text-transform: uppercase!important; 
    float: right!important; 
    margin-top: 20px!important; 
	padding: 9px 30px!important; 
}

.form-wrapper .wpcf7-response-output {
	float:right!important; 
	clear: both!important;
}

.form-wrapper .cityLabel {
	/*margin-top: 67px!important;*/
    float: left!important;
    width: 100%!important;
}

.form-desc strong {
	text-decoration:underline!important;
}

.page-id-9848 #wppb-form-element-29, .page-id-9848 #wppb-form-element-31 {
	display:none!important; 
}

/* ============================ NEWS ============================ */

#top .news-title h1 {
	text-transform:none!important;
}

.page-id-8485 .avia-content-slider .slide-image, .home .avia-content-slider .slide-image, .tag .avia-content-slider .slide-image {
	border: 2px solid #c4a079!important;
	border-radius:0!important; 
}

.sidebar .widgettitle {
	color: #0d4e96!important;
    font-size: 28px!important;
    text-transform: none!important;
    font-weight: normal!important;
    margin-bottom: 30px; 
}

.page-id-8485 .slide-meta-time, .tag .slide-meta-time {
	color: #b3b3b3!important;
    text-align: center!important;
    width: 100%!important;
}

.page-id-8485 .slide-entry-title, .tag .slide-entry-title {
	text-align: center!important;
    margin-top: 25px!important;
    color: #007d4d!important;
}

.page-id-8485 .slide-entry img {
	border-radius:0!important; 
}

.tag .post-title {
	display:none!important;
}

.tag .slide-meta-comments, .tag .slide-meta-del {
	display:none!important;
}

/* ============================ GCFT ============================ */

.page-id-8481 .home-donate .avia-button, .nominate-btn .avia-button {
	padding: 20px 40px 16px 40px!important;
}

.page-id-8481 .home-donate .avia-button .avia_iconbox_title, .nominate-btn .avia_iconbox_title {
	font-size: 24px!important;
}

.community-btn-container {
	min-height: 0!important;
}

/* ============================ GCFC ============================ */

.page-id-8479 form {
	text-align:center!important; 
}

#top #community-partners .content {
	padding-top:50px!important;
}

.page-id-8479 form .form_element_half {
	text-align:left!important; 
}

.page-id-8479 form h3 {
	font-size: 28px!important;
	font-weight:normal!important; 
	color:#007d4d!important; 
}

/* ============================ VIDEOS ============================ */

#vid-header .avia-button {
	padding: 20px 40px 16px 40px!important;
}

#vid-header .avia_iconbox_title {
	font-size: 24px!important;
	line-height: 1.1em;
}

/* ============================ LAWN AND LANDSCAPE ============================ */


#wppb_register_pre_form_message, .page-id-8826 #wppb-form-element-2, .page-id-8826 #wppb-form-element-29, .page-id-8826 #wppb-form-element-31 {
	display:none!important;
}

.page-id-8826 .wppb-user-forms ul {
	max-width: 100%!important; 
}

.page-id-8826 .wppb-default-username {
	position: absolute!important;  
}

.page-id-8826 .wppb-user-forms ul li {
	float:left!important;
	width: 48%!important; 
}

.wppb-user-forms ul li label {
	white-space:nowrap!important; 
}

.page-id-8826 #wppb-form-element-3, .page-id-8826 #wppb-form-element-25, .page-id-8826 #wppb-form-element-26, .page-id-8826 #wppb-form-element-17, .page-id-8826 #wppb-form-element-19, .page-id-8826 #wppb-form-element-8, .page-id-8826 #wppb-form-element-16 {
	margin-right:4%!important;
}

.wppb-user-forms .form-submit {
	float:left!important;
	clear:both!important;
} 

.page-id-8826 .form-submit {
	float:right!important; 
}

.page-id-8826 .form-submit #register, .wppb-user-forms .form-submit .button {
	font-size:24px!important; 
}

.leftAlign {
	float:left!important; 
	margin-top:20px!important;
	width: 100%!important;
}

.checkbox-807 .wpcf7-list-item.first {
    margin: 0 0 0 1em!important; 
}

/* ============================ SPONSORS ============================ */

#volunteer-list h2 {
	color: #0d4e96!important;
    font-size: 36px!important;
	padding-top: 25px!important;
}

/* ============================ BLOCKED LOGIN FORM ============================ */

#wpmem_login_form, #wpmem_restricted_msg {
	margin-left: 10%!important;
}

#wpmem_login_form {
	padding-bottom:50px!important; 
}

#wpmem_login_form .link-text a, #wpmem_login_form legend {
	color:#007d4d!important; 
}

#wpmem_login_form .buttons {
	background:#007d4d!important; 
	color:#fff!important; 
}

/* ============================ GRAVITY FORM ============================ */

#top .gform_title {
	display:none!important; 
}

/* ============================ ACCOUNT ============================ */

.l-container {
	max-width: 100%!important; 
}

.page-id-9554 .community-info {
	margin:70px 0!important;
}

.page-id-9554 .volunteerlookup h3, .page-id-9554 .volunteerlookup > h2 {
	color:#0d4e96!important;
	font-size:28px!important; 
	font-weight:normal!important; 
	font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif!important; 
	text-align:center!important; 
}

.page-id-9554 .volunteerlookup > h2 {
	text-align: left!important;
	padding-bottom: 40px!important; 
}

.page-id-9554 .actionsBtnWrapper {
	float:left;
	width:100%;
	text-align:center;
	margin: 50px 0;
}

.page-id-9554 .actionsBtnWrapper a {
	background-color: #007d4d;
	border-radius: 3px;
	padding: 20px 40px 16px 40px!important;
	font-size:13px!important; 
	color:#fff!important;
	text-transform:uppercase!important;
	cursor:pointer!important; 
	text-decoration:none!important; 
	margin:10px!important; 
	white-space: nowrap!important; 
    display: inline-block!important; 
	transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

.page-id-9554 .actionsBtnWrapper a:hover {
	background-color:#0d4e96!important;
}

.page-id-9554 .header-title-wrapper .container {
    height: 450px!important;
}

/* ============================ MOBILE ============================ */

#av-burger-menu-ul .avia-menu-text {
	 color:#007d4d!important;
}

#av-burger-menu-ul .avia-bullet {
	 background-color:#007d4d!important;
}

@media screen and (max-width: 1600px) {
	 
	.community-connector {
		margin-top: -6%!important;
	}
}

@media screen and (max-width: 1450px) {
	
	.home .avia-slideshow-dots {
		margin-bottom: 9%!important; 
	}
}

@media screen and (max-width: 1100px) {
	
	.community-info, .about-info {
		padding: 0!important; 
	}

	.community-info-two {
		padding: 0!important; 
	}
	
	.header-title-wrapper .container {
		height:350px!important; 
	}
	
	.home-feeds .av_three_fifth {
		padding:0!important; 
	}
}

@media only screen and (max-width: 1100px) {
  nav.main_menu {
    display: block !important;
  }
  #avia-menu .menu-item {
    display: none;
  }
  .av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
}

@media only screen and (max-width: 768px) {

	#top .avia-button-fullwidth {
		font-size: 17px!important; 
	}
	
	.home-info .av_one_half {
		padding-right:0!important;
	}
	
	.home-info .av_one_half.first {
		padding:0!important; 
	}
	
	.map-wrapper, .map-wrapper .av_one_full {
		padding:0!important; 
	}
	
	.page-id-8687 .toggler, .page-id-9285 .toggler, .page-id-9287 .toggler {
		font-size: 20px!important;
		line-height: 1.2em!important; 
	}
	
	#vid-header .avia_iconbox_title {
    	font-size: 16px!important;
	}
}

@media only screen and (max-width: 767px) {
	/*
	.responsive #top #wrap_all .container {
		width: 100%!important; 
    	max-width: 100%!important;  
	}
	*/
	.responsive #top #header_main .container {
		width: 85%!important; 
    	max-width: 85%!important;  
	}
	
	#top .header-title-wrapper .container {
		width: 100%!important; 
    	max-width: 100%!important;  
	}

	.home .avia-slideshow-dots {
    	margin-bottom: 76px!important;
	}
	
	.responsive #top .slideshow_caption h2 {
		font-size: 16px!important;
	}
	
	.home .avia-slideshow-arrows, #top .caption_container .avia-caption-title, .home .header-title, .home .avia-slideshow-dots {
		display:none!important;
	}
	
	.home-messages .av-special-heading h3 {
		font-size:6vw!important;
	}
	
	.home-messages .mobile-header-title h3 {
		font-size:24px!important;
	}
	
	.home-messages .av-subheading, .home .military-families-hover .av-subheading, .home .cleaner-air-hover .av-subheading {
		font-size:3.6vw!important; 
	}
	/*
	.home .cleaner-air-wrapper {
		margin-bottom:0!important; 
	}
	*/
	.home .military-families-hover, .home .cleaner-air-hover {
		width:86%!important; 
	}
	
	.mobile-header-title {
		display:block!important;
	}
	
	.home .cleaner-air-wrapper:hover .cleaner-air {
		opacity:1!important; 
	}

	.home .cleaner-air-wrapper:hover .cleaner-air-hover {
		opacity:0!important; 
	}

	.home .military-families-wrapper:hover .military-families {
		opacity:1!important; 
	}

	.home .military-families-wrapper:hover .military-families-hover {
		opacity:0!important; 
	}
	
	.hr-invisible {
		height:30px!important;
	}
	
	.home-info .av_one_half {
		padding-left:0!important;
	}
	
	.home-info .content {
		padding-bottom:0!important; 
	}
	
	.home-blog .content, .home-feeds .content {
		padding-top:0!important; 
		padding-bottom:0!important; 
	}
	
	.home-feeds .hr {
		display:none!important; 
	}
	
	.home-blog .slide-entry {
		width:100%!important;
		margin-left:0!important;
		margin-bottom:20px!important; 
	}
	
	.home-img .container, .community-img .container, .about-img .container {
		width:100%!important;
		max-width:100%!important;
	}
	
	#footer .menu-footer-menu-container li {
		padding-left:0!important;
	}
	
	#top #footer .social_bookmarks_facebook {
		margin-left:0px!important; 
	}
	
	.community-btn-container {
		margin-top:40px!important; 
	}
	
	.community-info .content {
		padding-top:0!important;
		padding-bottom:0!important;
	}
	
	.community-info-two {
    	padding: 0 20%!important;
	}
	
	.grid-entry {
		width:100%!important; 
	}
	
	.page-id-8481 .home-donate .avia-button .avia_iconbox_title, .nominate-btn .avia_iconbox_title {
		font-size: 16px!important;
	}
	
	.volunteers-container .content {
		padding-top:0!important; 
	}
	
	.page-id-8687 #resources-content .content {
		padding-top:0!important;
		padding-bottom:0!important; 
	}
	
	#vid-header main, #news-header main  {
		padding-top:0!important; 
		padding-bottom:20px!important; 
	}
	
	.page-id-8485 .slide-entry {
		padding-bottom:20px!important; 
	}
	
	.page-id-8485 .slide-entry-wrap {
		margin-bottom:0!important; 
	}
	
	#wpmem_login_form, #wpmem_restricted_msg {
		margin-left: 5%!important;
	}
	
	.page-id-8826 .wppb-user-forms ul li {
		float:left!important;
		width: 100%!important; 
	}

	.page-id-8826 #wppb-form-element-3, .page-id-8826 #wppb-form-element-25, .page-id-8826 #wppb-form-element-26, .page-id-8826 #wppb-form-element-17, .page-id-8826 #wppb-form-element-19, .page-id-8826 #wppb-form-element-8, .page-id-8826 #wppb-form-element-16 {
		margin-right:0%!important;
	}
	
	.page-id-8479 form h3 {
    	font-size: 24px!important;
	}
	
	.greencare-btn {
		float: left!important;
    	width: 100%!important;
    	text-align: center!important;
	}
	
	.greencare-btn a {
		float: none!important;
    	display: inline-block!important; 
	}

}

@media only screen and (max-width: 700px) {
	
	.page-id-9554 .actionsBtnWrapper a {
		padding: 20px 20px 16px 20px!important;
    	font-size: 3vw!important;
	}
	
	.page-id-8481 .header-title-wrapper {
    	background-position: center center!important; 
	}
	
	.page-id-8483 .header-title-wrapper {
    	background-position: center center!important; 
	}
	
	.page-id-8620 .header-title-wrapper { 
    	background-position: center center!important; 
	}
	
	.page-id-8667 .header-title-wrapper {
    	background-position: center center!important; 
	}
	
	.page-id-8687 .header-title-wrapper {
    	background-position: center center!important; 
	}
	
	.page-id-8489 .header-title-wrapper {
    	background-position: center center!important; 
	}
	
	.page-id-8813 .header-title-wrapper {
    	background-position: center center!important; 
	}
	
	.page-id-9285 .header-title-wrapper, .page-id-9287 .header-title-wrapper, .page-id-8823 .header-title-wrapper {
    	background-position: center center!important; 
	}
}

@media only screen and (max-width: 500px) {
	
	.header-donate {
		width: 100px!important;
    	top: -4px!important;
		right: -35px!important;
	}
	
	.header-donate:hover {
		top: -4px!important;
	}
	
	.main_menu .avia-menu {
    	margin-right: 78px!important;
    	margin-top: 3px!important;
	}
	
	#header_main .logo {
		margin-left: -20px!important; 
	}
	
	.home-messages .mobile-header-title h3 {
    	font-size: 18px!important;
	}
}

@media only screen and (max-width: 400px) { 
	
	.responsive #top .logo {
		width: 58%!important; 
	}
}